_id: mgne-comp-silicon-cantor
_key: "!actors!mgne-comp-silicon-cantor"
name: "Silicon Cantor"
type: companion
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  hp:
    value: 4
    max: 4
  morale: 6
  armor:
    die: ""
  attack:
    label: "Book Thump"
    damage: "1"
  description: "A freelance preacher, quick to profess faith in any god whose territory they have blundered into."
  special: "They Value: Wants to buy your fingerbones, Holy brandings, Collections of ancient music, Circular debates, A thimble of wine before bed, Peace and quiet.

Trait: Strident voice but weak doctrinal knowledge / Sings prayers off-key / Cabinet of relics, all clever forgeries / Ferments various vegetables, carries them in jars.

Specialty: Knows a random Resonation by heart (can invoke D4 times/day) / Bonded to an Artifact (always Synchronized) / Basic healing training (D6 times/day, restore 1 HP) / Welcomed into settlements even hostile ones."
  notes: ""
